fieldLayouts:
  8daaf6e6-fd0d-4529-b30b-bfe15732b72d:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 87fef4a6-5df3-4f25-bf93-181080c7c72f # Experience
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 70c48075-0f0a-4100-a2d5-1d77dbfb0444 # Image
            instructions: "Image size to upload - 520 width x 360px height.\r\nImage format - png with transparent background."
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3916fa9f-80a3-4211-9c92-371defd4ff0c # Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c0e4aff6-bcc6-4f50-a8b9-fa04a273dcac # Related Articles
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Overview
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 80cc9adb-a9cc-462b-a152-c6ab5f80d25f # Article Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Article
        sortOrder: 2
handle: successStories
hasTitleField: true
name: 'Success Stories'
section: df568f30-f6c0-47f0-8e1d-60353d72e236 # Success Stories
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
